Subject: Re: Salary deduction (Hospital docs for leave.)
From: Subir Chakma <[email-masked]>
To: Syed Ahmer Abrar <[email-masked]>
Date: Fri, 9 Feb 2018 14:12:14 +0530 (IST)

Dear Syed, 

This will be reviewed and will advise. Thanks 

From: "Syed Ahmer Abrar" <[email-masked]> 
To: "ashish" <[email-masked]>, "Monika Bhatia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Vaishali Sah" <[email-masked]>, [email-masked], [email-masked] 
Sent: Friday, 9 February, 2018 05:58:54 
Subject: Salary deduction (Hospital docs for leave.) 

Hi, 

I can see that my salary had been deducted for date 31/01/2018 but I had informed Subir and Vishali as my mother was very critical and admitted to ICU. I had attached all the documents in this mail, please check the attachments and do the needful. 

Regards, 

Syed A